[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: The time for 1.3.1 is nigh

From: Malcolm Rowe <malcolm-svn-dev_at_farside.org.uk>
Date: 2006-03-13 12:40:33 CET

On Mon, Mar 13, 2006 at 12:09:14PM +0100, Peter N. Lundblad wrote:
> +1. The failed Ruby test on breakage@ from me is just because I installed
> swig 1.3.28 yesterday for testing, so nothing to worry about since we don't
> officially support 1.3.28 in 1.3.1 (as it seems now).
>

If we wanted to, I suppose we could split out the SWIG 1.3.26/27 support
from the 17280 group and merge that, leaving the 1.3.28 support unmerged
for now. But I doubt it's worth it - I've not heard any complaints
about the fact that 1.3.0 only supported SWIG 1.3.24/25.

Release early, release often.

Regards,
Malcolm

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Mar 13 12:41:01 2006

This is an archived mail posted to the Subversion Dev mailing list.